t_matrix(scan('../datasets/fig41.dat'),ncol=8,byrow=T)
a2_acf(t[,4])
a3_acf(t[,6])
a4_acf(t[,8])
p2_acf(t[,4],type='partial')
p3_acf(t[,6],type='partial')
p4_acf(t[,8],type='partial')
ps.options(horizontal=F, width=4.8, height=4.5, reset=T)
postscript("Fig42.ps", onefile=F, print=F)
par(mfrow = c(2, 3),mar=c(3,2,2,1)+0.1, cex=0.2)
par(mex=0.3,csi=0.11, mgp = c(1.2, 0.1, 0))
acf.plot(a2, main='(a) ACF, r=-1')
acf.plot(a3, main='(b) ACF, r=-0.5')
acf.plot(a4, main='(c) ACF, r=0')
acf.plot(p2, main='(d) PACF, r=-1',ylim=c(-0.1,1))
acf.plot(p3, main='(e) PACF, r=-0.5',ylim=c(-0.1,1))
acf.plot(p4, main='(f) PACF, r=0',ylim=c(-0.1,1))
dev.off()
